<?xml version="1.0" encoding="UTF-8"?>
<project xmlns="http://maven.apache.org/POM/4.0.0" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/xsd/maven-4.0.0.xsd">
  <modelVersion>4.0.0</modelVersion>
  <parent>
    <artifactId>amos-biz-boot</artifactId>
    <groupId>com.amosframework.boot</groupId>
    <version>1.0.0</version>
  </parent>

  <artifactId>amos-boot-data</artifactId>
  <packaging>pom</packaging>
  <name>amos-boot-data</name>

  <dependencies>
        <dependency>
	      <groupId>com.kingbase8</groupId>
	      <artifactId>kingbase8</artifactId>
	      <version>8.6.0</version>
	   </dependency>
  </dependencies>


  <modules>
  	<module>amos-boot-data-housepvapi</module>
  	<module>amos-boot-data-equip</module>
  	<module>amos-boot-data-alarm</module>
  </modules>
  
</project>
